Hi John,

> Please note that we long ago stipulated that we are not attempting to provide 
> the globally optimal solution. That’s much more computationally complex and 
> very fleeting given the dynamic nature of the demand matrix.
> 
> >  JD:  'fleeting' seems a bit of a stretch


Actually, not at all. The traffic matrix is continually changing, and any 
change can be sufficient to result in a different optimal result.  You could 
easily be 100% compute bound.


>> >          I'm not sure that there is universal agreement that your 
>> > definition of 'better' is correct.
> 
> 
> That is the definition that TEAS has been using for 30 years, with repeated 
> enhancements to give operators flexibility to utilize a variety of metrics.
> 
> >  JD:  Debatable.  Maybe better if you replace 'TEAS' with 'Juniper'


I tend to use RFC 5305 as the start of the work on TE.  While Juniper (the king 
is dead, long live the king) was obviously involved, they were far from the 
only ones.


>> >         Non-TE traffic
> 
> 
> This does not require standardization.  No new mechanisms are introduced.
> 
> >  JD:  Power management is new, when messages are sent is new


The new messages are already described in the LSR draft and do not directly 
affect non-TE traffic (as of now — other contributions are free to change this).


>> >        Preemption
> 
> 
> This does not require standardization.  No new mechanisms are introduced.
> 
> >  JD:  See above


There are no new pre-emption mechanisms introduced.  Pre-emption was documented 
in RFC 4829 and RFC 5712.


>> >        Power management information advertisement
> 
> 
> This is covered in the LSR draft.
> 
> >  JD:  Where?


Please see draft-many-lsr-power-group-03.


>> >        Receipt of an LSP activation request for a link which is 
>> > powered-off   
> 
> 
> This duplicates the item above.
> 
> >  JD:  It's not.  IGP advertisement versus LSP processing


Then I’m failing to understand the distinction that you’re making between this 
and a link wakeup.  Please expound.


>> >        Incremental deployment, in which not all nodes support the current 
>> > proposal
> 
> 
> This is already covered in the existing drafts.
> 
> >  JD:  Where?


Please see draft-many-lsr-power-group-03 and draft-many-teas-power-steering.


>> >       For each item there should be a description of what messages are 
>> > sent for a given set of conditions
> 
> The existing drafts already explain their utilization.
> 
> >  JD:  Where?


Please see draft-many-lsr-power-group-03 

Cheers,
Tony


_______________________________________________
Lsr mailing list -- [email protected]
To unsubscribe send an email to [email protected]

Reply via email to